<!--
	A{
	font-family : Arial, Helvetica, sans-serif;
	font-style : oblique;
	font-weight : bold;
	letter-spacing : 4px;
	vertical-align : 4px;
	font-size : small;
	text-decoration: underline;
}

.menu {
	font-family : Arial, Helvetica, sans-serif;
	font-style : oblique;
	font-weight : bold;
	letter-spacing : 4px;
	vertical-align : 4px;
	font-size : small;
	text-decoration: underline;
}
.navig {
	border : thin solid Black;
	border-left : none;
	border-right : none;
}

.desc {
	color : Red;
	font-family : "Times New Roman", Times, serif;
	font-size : x-small;
}


A:LINK, A:ACTIVE, A:VISITED{
	color : Red;
}
A:HOVER {
	color : Blue;
}
A:ACTIVE.mainleveldone {
	color : Black;
}
A:VISITED.mainleveldone {
	color : Black;
}
A:LINK.mainleveldone {
	color : Black;	
}
A:HOVER.mainleveldone {
	color : Red;
}





	BODY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
	#main{
		font-weight: bold;
		color: #002525;
	}
	#date {
		color : Blue;
		font-style : oblique;
		font-weight : bolder;
	}
	#zag {
		font-weight: bold;
	}
	#textz{
	text-align : justify;
}
	-->